
.uqfjzgci { border-radius: 4px; margin: .3em 0 1.5em; padding: .45em .8em; background: #e9e6f9; color: #22212d; font-size: .9rem; border-left: 3px solid #3420c3; display: inline-block }
.sab8wq0 h3 { font-size: 1.07rem; margin: 2em 0 .3em; color: #22212d }
#zn454x details.xw50xe { padding: .6em 0; border-bottom: 1px solid #e0deed }
#zn454x .i8b6p8 p { font-weight: 650; color: #22212d; margin: 0 0 .45em }
#zn454x h1 { color: #22212d; margin: 0 0 .7em; font-size: 2.05rem; line-height: 1.14; font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif; letter-spacing: 0; font-weight: 700 }
#zn454x a { text-decoration: none; border-bottom: 1px solid #3420c366; color: #3420c3 }
#zn454x h3 { font-size: 1.04rem; font-weight: 620; text-transform: uppercase; font-size: 1.13rem; color: #22212d; font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif; letter-spacing: .05em; margin: 2em 0 .3em }
#zn454x ol li::marker { color: #3420c3 }
.hloggwb { display: none }
#zn454x .i8b6p8 li { margin: .15em 0 }
#zn454x h2 { border-bottom: 1px solid #e0deed; font-weight: 700; line-height: 1.26; font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif; padding-bottom: .25em; font-size: 1.42rem; color: #22212d; margin: 1.6em 0 .35em }
.eeuwkbi { line-height: 1.5 }
#zn454x th { color: #22212d; text-align: left; padding: 8px 10px; border-bottom: 2px solid #e0deed; font-weight: 650 }
#zn454x .z9hsoze a+a::before { opacity: .7; margin: 0 .5em; content: '\00bb' }
.sab8wq0 { border-top: 1px solid #e0deed; padding-top: 1.2em; margin-top: 2em }
#zn454x .nycwj5,#zn454x .jqohjb,#zn454x .z9hsoze { line-height: 1.8; margin: .5em 0 0 }
#zn454x a:hover { border-bottom-color: #3420c3 }
#zn454x .z9hsoze a { display: inline }
* { box-sizing: border-box }